########## This file is automatically generated. Any changes to this file will be lost. ##########
########## If you have your own constraints tcl file, please add it to the project ##########
########## by using the "Set custom config file" constraint in the HLS Constraints dialog. ##########
source $env(LEGUP_ROOT_DIR)/examples/legup.tcl
set_project PolarFire MPF300 hw_only
set_synthesis_top_module hw_fir_top
set_parameter CLOCK_PERIOD 10
